インストールに必要な環境

After Effects

Current operating system support for Adobe After Effects CC (minimum requirements):
• Windows 10
• MacOS X 10.14 or later
• Adobe After Effects (most recent version)

Mac Tip! Remember to install applications into application folder – otherwise Loupedeck Setup may not be able to detect supported applications correctly. Loupedeck does not work on MacOS 10.13 or older.

Windows Tip! Remember to install Loupedeck Software with Admin account to prevent software privilege issues! Loupedeck does not work on 32-bit Windows versions. 64-bit Windows 7, 8 or 8.1 versions are not supported.